Hoe Discord op Linux te installeren

Een van de snelstgroeiende chatgames voor games die in recordtijd de favoriet van spelers aan het worden is, is Onenigheid. Het heeft een groot aantal opties, het is gemakkelijk te gebruiken, snel, met integratie met verschillende spelplatforms, ... Ondanks dat het ondersteuning biedt voor de meeste platforms, Discord op Linux het heeft geen volledige ondersteuning en bevindt zich alleen in de experimentele fase.

De Discord-ontwikkelaars hebben een Linux-ondersteuningsplan en ze hebben zelfs een experimentele versie uitgebracht genaamd 'onenigheid kanarie'die nu kan worden geïnstalleerd en gebruikt op de verschillende Linux-distributies. Het is absoluut niet perfect, maar het werkt best goed, en als je een gamer bent, waarom zou je het dan niet gebruiken?

Discord op Linux

Discord op Linux

 

Wat is onenigheid?

Onenigheid is een VoIP-applicatie ontworpen voor gaming-gemeenschappen, die maakt spraak- en tekstchat tussen spelers mogelijk, is volledig gratis, veilig en werkt in Linux, Microsoft Windows, Mac OS X, Android, iOS en webbrowser.

Het is een uitstekend alternatief voor de dure TeamSpeak en Ventrilo, naast dat het comfortabeler en praktischer is dan Skype, hebben deze functies Discord tot nu toe eigen gemaakt. meer dan 26 miljoen gebruikers.

Installeer Discord op Linux

Installeer Discord op Debian / Ubuntu

De versie 'onenigheid kanarie'is verpakt voor op Debian gebaseerde distributies. Gebruikers van Debian, Ubuntu, Mint of een van de daarvan afgeleide producten zouden zonder problemen het .deb vanaf de Discord-pagina, die u vervolgens kunt installeren met uw favoriete pakketbeheerder. U kunt ook deze stappen volgen:

$ wget https://discordapp.com/api/download/canary?platform=linux

Als u klaar bent met downloaden, installeert u het gewoon met dpkg.

$ sudo dpkg -i /path/to/discord-canary-0.0.11.deb

Als u klaar bent, kunt u de applicatie uitvoeren en deze kan ook eenvoudig worden bijgewerkt.

Installeer Discord op Fedora

Er is een pakket voor Fedora van 'onenigheid kanarie', het bevindt zich in een Copr-repository en kan worden gedownload.

# dnf copr vishalv / discord-canary inschakelen # dnf installeer discord-canary

Installeer Discord op OpenSUSE

Discord heeft geen pakketten voor OpenSUSE, maar u kunt gemakkelijk Debian-pakketten converteren met Alien script. Hiervoor moet u het pakket downloaden .deb.

$ wget https://discordapp.com/api/download/canary?platform=linux

Gebruik dan Alien om het .deb een .rpm.

$ alien -r -c onenigheid-kanarie-0.0.8.deb

Wanneer Alien klaar is, installeert u het pakket met Yast2.

# yast2 -i onenigheid-kanarie-0.0.8.rpm

Dit is geen perfecte oplossing, maar het werkt tijdens het maken van een native Discord-client voor OpenSUSE.

Installeer Discord op Arch Linux

Er zijn niet-officiële pakketten met 'onenigheid kanarie'in AUR, die u kunt openen via de volgende url, https://aur.archlinux.org/packages/discord-canary/, kunt u ook de installatiepakketten downloaden vanhttps://aur.archlinux.org/cgit/aur.git/snapshot/discord-canary.tar.gz. In dat geval moet je de tar uitpakken, ga naar de directory cd en bouw het mee makepkg.

$ cd / pad / naar / onenigheid-kanarie $ mkpkg -sri

Installeer Discord op Gentoo

U kunt de Discord-overlay aan Gentoo toevoegen met layman.

# leek -S # leek -een anders-larsson

Voeg vervolgens Discord toe aan de geaccepteerde zoekwoorden. In /etc/portage/package.accept_keywords

x11-misc / discord

Hierna kunt u als elk pakket tevoorschijn komen

# emerge --ask x11-misc / discord

Conclusie over Discord op Linux

Discord op Linux is nog steeds een experimentele versie van deze uitstekende communicatietool tussen spelers, het heeft waarschijnlijk enkele fouten die moeten worden gecorrigeerd, die moeten worden gemeld om te worden opgelost. Hoewel dit op dit moment niet het beste van het volgende is, gaat het veel verder dan de mogelijkheid om de browser open te hebben terwijl we spelen, en je zult ook niet langer Windows nodig hebben om het te gebruiken. Onenigheid game chat
Op dezelfde manier heeft deze tool alle functies om efficiënt met onze medespelers te kunnen chatten, waarbij de integratie met onze spelaccounts wordt benadrukt en ook de mogelijkheid om privéservers te creëren.
Met informatie van LinuxConfig

De inhoud van het artikel voldoet aan onze principes van redactionele ethiek. Klik op om een ​​fout te melden hier.

7 reacties, laat de jouwe achter

Laat je reactie achter

Uw e-mailadres wordt niet gepubliceerd.

*

*

  1. Verantwoordelijk voor de gegevens: Miguel Ángel Gatón
  2. Doel van de gegevens: Controle SPAM, commentaarbeheer.
  3. Legitimatie: uw toestemming
  4. Mededeling van de gegevens: De gegevens worden niet aan derden meegedeeld, behalve op grond van wettelijke verplichting.
  5. Gegevensopslag: database gehost door Occentus Networks (EU)
  6. Rechten: u kunt uw gegevens op elk moment beperken, herstellen en verwijderen.

  1.   Federico zei

    Beste Luigys: Ik veronderstel dat veel lezers zullen opmerken dat DesdeLinux al verschillende distributies behandelt in zijn artikelen. Gefeliciteerd!.

  2.   tegel zei

    Geweldig, ik wilde zoiets al, zodat ik Dota met meerdere vrienden kon spelen. Na een tijdje installeer ik het, bedankt hagedis.

  3.   Patrick zei

    Installeer versie 0.0.15 in opensuse en het start niet goed: /, het geeft een foutmelding weer, als ik het oplo, geef ik commentaar

  4.   Maar zei

    Hallo, ik probeer Discord te installeren op Arch Linux (Manjaro KDE) en toen ik het laatste commando "mkpkg -sri" invoerde, staat er dat "het commando niet gevonden werd". Ik heb ook geprobeerd het te installeren via octopi / pacman / yaourt, maar al deze geven me problemen met compileren met libc ++.
    Ik hoop dat je me kunt helpen en alvast bedankt ^^

  5.   Mario mey zei

    Er is een klein probleem met Debian 11 Bullseye. libappindicator1 staat niet meer in de repository. Sommige mensen stellen voor om libayatana als vervanging te gebruiken... maar ik heb het nog niet kunnen doen. Alle informatie die voor mij nuttig is, wordt op prijs gesteld.

    Groeten!

  6.   Martin zei

    Om het in Debian Bullseye te installeren, moet u eerst de bibliotheken installeren

    https://packages.debian.org/buster/amd64/libappindicator1/download

    y

    https://packages.debian.org/buster/amd64/libindicator7/download

  7.   asp95 zei

    Alvast bedankt voor de info!!

    Een voorstel. De instructies om het te installeren op Ubuntu/Debian zijn om een ​​.deb te downloaden en te installeren.

    Misschien is het voor beginnende gebruikers aantrekkelijker als je de stappen grafisch weergeeft.

    Groeten!